{
  "version": 2,
  "assets": [
    {
      "id": "asset-corner-light-down-mpzua13l-0",
      "name": "corner-light-down",
      "texture": "textures/asset-corner-light-down-mpzua13l-0-f4be0f.png",
      "width": 56,
      "height": 56,
      "source": "imported"
    },
    {
      "id": "asset-corner-light-up-mpzua13m-1",
      "name": "corner-light-up",
      "texture": "textures/asset-corner-light-up-mpzua13m-1-64d300.png",
      "width": 56,
      "height": 56,
      "source": "imported"
    },
    {
      "id": "asset-corner-right-down-mpzua13m-2",
      "name": "corner-right-down",
      "texture": "textures/asset-corner-right-down-mpzua13m-2-ad00fb.png",
      "width": 56,
      "height": 56,
      "source": "imported"
    },
    {
      "id": "asset-corner-right-up-mpzua13n-3",
      "name": "corner-right-up",
      "texture": "textures/asset-corner-right-up-mpzua13n-3-f8ff6f.png",
      "width": 56,
      "height": 56,
      "source": "imported"
    },
    {
      "id": "asset-icon-boost-mpzua13o-4",
      "name": "icon-boost",
      "texture": "textures/asset-icon-boost-mpzua13o-4-291484.png",
      "width": 1280,
      "height": 720,
      "source": "imported"
    },
    {
      "id": "asset-icon-emp-mpzua13p-5",
      "name": "icon-emp",
      "texture": "textures/asset-icon-emp-mpzua13p-5-92c3fb.png",
      "width": 1280,
      "height": 720,
      "source": "imported"
    },
    {
      "id": "asset-icon-jammer-mpzua13q-6",
      "name": "icon-jammer",
      "texture": "textures/asset-icon-jammer-mpzua13q-6-13cddf.png",
      "width": 1280,
      "height": 720,
      "source": "imported"
    },
    {
      "id": "asset-icon-shockwave-mpzua13r-7",
      "name": "icon-shockwave",
      "texture": "textures/asset-icon-shockwave-mpzua13r-7-0cae3c.png",
      "width": 1280,
      "height": 720,
      "source": "imported"
    },
    {
      "id": "asset-rectangle-base-mpzua13r-8",
      "name": "rectangle-base",
      "texture": "textures/asset-rectangle-base-mpzua13r-8-242107.png",
      "width": 1598,
      "height": 122,
      "source": "imported"
    },
    {
      "id": "asset-rectangle-head-mpzua13r-9",
      "name": "rectangle-head",
      "texture": "textures/asset-rectangle-head-mpzua13r-9-0e2e9c.png",
      "width": 1598,
      "height": 150,
      "source": "imported"
    },
    {
      "id": "asset-rectangle-slot-mpzua13r-10",
      "name": "rectangle-slot-white",
      "texture": "textures/asset-rectangle-slot-mpzua13r-10-5a4c35.png",
      "width": 396,
      "height": 261,
      "source": "imported"
    },
    {
      "id": "asset-text-chinese-mpzua13s-11",
      "name": "text-chinese",
      "texture": "textures/asset-text-chinese-mpzua13s-11-e3599c.png",
      "width": 516,
      "height": 88,
      "source": "imported"
    },
    {
      "id": "asset-text-english-mpzua13s-12",
      "name": "text-english",
      "texture": "textures/asset-text-english-mpzua13s-12-1f1be9.png",
      "width": 540,
      "height": 90,
      "source": "imported"
    },
    {
      "id": "asset-preset-charge-number-black-0-mpzuwd4a-480",
      "name": "次数数字（黑） 0",
      "texture": "textures/presets/numbers/black/0.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-1-mpzuwd4b-481",
      "name": "次数数字（黑） 1",
      "texture": "textures/presets/numbers/black/1.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-2-mpzuwd4c-482",
      "name": "次数数字（黑） 2",
      "texture": "textures/presets/numbers/black/2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-3-mpzuwd4c-483",
      "name": "次数数字（黑） 3",
      "texture": "textures/presets/numbers/black/3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-4-mpzuwd4c-484",
      "name": "次数数字（黑） 4",
      "texture": "textures/presets/numbers/black/4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-5-mpzuwd4d-485",
      "name": "次数数字（黑） 5",
      "texture": "textures/presets/numbers/black/5.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-6-mpzuwd4d-486",
      "name": "次数数字（黑） 6",
      "texture": "textures/presets/numbers/black/6.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-7-mpzuwd4d-487",
      "name": "次数数字（黑） 7",
      "texture": "textures/presets/numbers/black/7.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-8-mpzuwd4e-488",
      "name": "次数数字（黑） 8",
      "texture": "textures/presets/numbers/black/8.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-9-mpzuwd4f-489",
      "name": "次数数字（黑） 9",
      "texture": "textures/presets/numbers/black/9.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-0-mpzux85r-590",
      "name": "次数数字（黑） 0",
      "texture": "textures/presets/numbers/black/0-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-1-mpzux85s-591",
      "name": "次数数字（黑） 1",
      "texture": "textures/presets/numbers/black/1-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-2-mpzux85t-592",
      "name": "次数数字（黑） 2",
      "texture": "textures/presets/numbers/black/2-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-3-mpzux85t-593",
      "name": "次数数字（黑） 3",
      "texture": "textures/presets/numbers/black/3-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-4-mpzux85t-594",
      "name": "次数数字（黑） 4",
      "texture": "textures/presets/numbers/black/4-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-5-mpzux85u-595",
      "name": "次数数字（黑） 5",
      "texture": "textures/presets/numbers/black/5-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-6-mpzux85u-596",
      "name": "次数数字（黑） 6",
      "texture": "textures/presets/numbers/black/6-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-7-mpzux85u-597",
      "name": "次数数字（黑） 7",
      "texture": "textures/presets/numbers/black/7-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-8-mpzux85v-598",
      "name": "次数数字（黑） 8",
      "texture": "textures/presets/numbers/black/8-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-9-mpzux85w-599",
      "name": "次数数字（黑） 9",
      "texture": "textures/presets/numbers/black/9-2.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-0-mpzuyfwn-700",
      "name": "次数数字（黑） 0",
      "texture": "textures/presets/numbers/black/0-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-1-mpzuyfwo-701",
      "name": "次数数字（黑） 1",
      "texture": "textures/presets/numbers/black/1-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-2-mpzuyfwp-702",
      "name": "次数数字（黑） 2",
      "texture": "textures/presets/numbers/black/2-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-3-mpzuyfwp-703",
      "name": "次数数字（黑） 3",
      "texture": "textures/presets/numbers/black/3-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-4-mpzuyfwq-704",
      "name": "次数数字（黑） 4",
      "texture": "textures/presets/numbers/black/4-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-5-mpzuyfwq-705",
      "name": "次数数字（黑） 5",
      "texture": "textures/presets/numbers/black/5-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-6-mpzuyfwq-706",
      "name": "次数数字（黑） 6",
      "texture": "textures/presets/numbers/black/6-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-7-mpzuyfwr-707",
      "name": "次数数字（黑） 7",
      "texture": "textures/presets/numbers/black/7-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-8-mpzuyfwr-708",
      "name": "次数数字（黑） 8",
      "texture": "textures/presets/numbers/black/8-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-9-mpzuyfws-709",
      "name": "次数数字（黑） 9",
      "texture": "textures/presets/numbers/black/9-3.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-0-mpzuyzlb-810",
      "name": "次数数字（黑） 0",
      "texture": "textures/presets/numbers/black/0-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-1-mpzuyzld-811",
      "name": "次数数字（黑） 1",
      "texture": "textures/presets/numbers/black/1-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-2-mpzuyzld-812",
      "name": "次数数字（黑） 2",
      "texture": "textures/presets/numbers/black/2-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-3-mpzuyzld-813",
      "name": "次数数字（黑） 3",
      "texture": "textures/presets/numbers/black/3-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-4-mpzuyzle-814",
      "name": "次数数字（黑） 4",
      "texture": "textures/presets/numbers/black/4-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-5-mpzuyzle-815",
      "name": "次数数字（黑） 5",
      "texture": "textures/presets/numbers/black/5-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-6-mpzuyzlf-816",
      "name": "次数数字（黑） 6",
      "texture": "textures/presets/numbers/black/6-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-7-mpzuyzlf-817",
      "name": "次数数字（黑） 7",
      "texture": "textures/presets/numbers/black/7-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-8-mpzuyzlg-818",
      "name": "次数数字（黑） 8",
      "texture": "textures/presets/numbers/black/8-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    },
    {
      "id": "asset-preset-charge-number-black-9-mpzuyzlh-819",
      "name": "次数数字（黑） 9",
      "texture": "textures/presets/numbers/black/9-4.png",
      "width": 256,
      "height": 256,
      "source": "preset",
      "hidden": true
    }
  ],
  "layers": [
    {
      "id": "rectangle-slot-mpzua828-0",
      "assetId": "asset-rectangle-slot-mpzua13r-10",
      "progressPreviewState": "ready"
    },
    {
      "id": "rectangle-slot-mpzuaum0-1",
      "assetId": "asset-rectangle-slot-mpzua13r-10",
      "progressPreviewState": "ready"
    },
    {
      "id": "rectangle-slot-mpzube26-2",
      "assetId": "asset-rectangle-slot-mpzua13r-10",
      "progressPreviewState": "ready"
    },
    {
      "id": "rectangle-slot-mpzuboby-3",
      "assetId": "asset-rectangle-slot-mpzua13r-10",
      "progressPreviewState": "ready"
    },
    {
      "id": "rectangle-head-mpzuc8ud-4",
      "assetId": "asset-rectangle-head-mpzua13r-9"
    },
    {
      "id": "rectangle-base-mpzud9k4-5",
      "assetId": "asset-rectangle-base-mpzua13r-8"
    },
    {
      "id": "text-chinese-mpzuduwj-6",
      "assetId": "asset-text-chinese-mpzua13s-11"
    },
    {
      "id": "icon-emp-mpzufdvs-7",
      "assetId": "asset-icon-emp-mpzua13p-5"
    },
    {
      "id": "icon-boost-mpzuftas-8",
      "assetId": "asset-icon-boost-mpzua13o-4"
    },
    {
      "id": "icon-shockwave-mpzug1ql-9",
      "assetId": "asset-icon-shockwave-mpzua13r-7"
    },
    {
      "id": "icon-jammer-mpzugr5r-10",
      "assetId": "asset-icon-jammer-mpzua13q-6"
    },
    {
      "id": "corner-light-down-mpzuhi5x-11",
      "assetId": "asset-corner-light-down-mpzua13l-0"
    },
    {
      "id": "corner-right-down-mpzujmpj-12",
      "assetId": "asset-corner-right-down-mpzua13m-2"
    },
    {
      "id": "corner-light-up-mpzukcw6-13",
      "assetId": "asset-corner-light-up-mpzua13m-1"
    },
    {
      "id": "corner-right-up-mpzuku8z-14",
      "assetId": "asset-corner-right-up-mpzua13n-3"
    },
    {
      "id": "5-mpzuwd4f-15",
      "assetId": "asset-preset-charge-number-black-5-mpzuwd4d-485",
      "numberStyle": "black",
      "numberTextureAssetIds": {
        "0": "asset-preset-charge-number-black-0-mpzuwd4a-480",
        "1": "asset-preset-charge-number-black-1-mpzuwd4b-481",
        "2": "asset-preset-charge-number-black-2-mpzuwd4c-482",
        "3": "asset-preset-charge-number-black-3-mpzuwd4c-483",
        "4": "asset-preset-charge-number-black-4-mpzuwd4c-484",
        "5": "asset-preset-charge-number-black-5-mpzuwd4d-485",
        "6": "asset-preset-charge-number-black-6-mpzuwd4d-486",
        "7": "asset-preset-charge-number-black-7-mpzuwd4d-487",
        "8": "asset-preset-charge-number-black-8-mpzuwd4e-488",
        "9": "asset-preset-charge-number-black-9-mpzuwd4f-489"
      },
      "numberPreviewValue": 5
    },
    {
      "id": "5-mpzux85w-16",
      "assetId": "asset-preset-charge-number-black-5-mpzux85u-595",
      "numberStyle": "black",
      "numberTextureAssetIds": {
        "0": "asset-preset-charge-number-black-0-mpzux85r-590",
        "1": "asset-preset-charge-number-black-1-mpzux85s-591",
        "2": "asset-preset-charge-number-black-2-mpzux85t-592",
        "3": "asset-preset-charge-number-black-3-mpzux85t-593",
        "4": "asset-preset-charge-number-black-4-mpzux85t-594",
        "5": "asset-preset-charge-number-black-5-mpzux85u-595",
        "6": "asset-preset-charge-number-black-6-mpzux85u-596",
        "7": "asset-preset-charge-number-black-7-mpzux85u-597",
        "8": "asset-preset-charge-number-black-8-mpzux85v-598",
        "9": "asset-preset-charge-number-black-9-mpzux85w-599"
      },
      "numberPreviewValue": 5
    },
    {
      "id": "5-mpzuyfwt-17",
      "assetId": "asset-preset-charge-number-black-5-mpzuyfwq-705",
      "numberStyle": "black",
      "numberTextureAssetIds": {
        "0": "asset-preset-charge-number-black-0-mpzuyfwn-700",
        "1": "asset-preset-charge-number-black-1-mpzuyfwo-701",
        "2": "asset-preset-charge-number-black-2-mpzuyfwp-702",
        "3": "asset-preset-charge-number-black-3-mpzuyfwp-703",
        "4": "asset-preset-charge-number-black-4-mpzuyfwq-704",
        "5": "asset-preset-charge-number-black-5-mpzuyfwq-705",
        "6": "asset-preset-charge-number-black-6-mpzuyfwq-706",
        "7": "asset-preset-charge-number-black-7-mpzuyfwr-707",
        "8": "asset-preset-charge-number-black-8-mpzuyfwr-708",
        "9": "asset-preset-charge-number-black-9-mpzuyfws-709"
      },
      "numberPreviewValue": 5
    },
    {
      "id": "5-mpzuyzli-18",
      "assetId": "asset-preset-charge-number-black-5-mpzuyzle-815",
      "numberStyle": "black",
      "numberTextureAssetIds": {
        "0": "asset-preset-charge-number-black-0-mpzuyzlb-810",
        "1": "asset-preset-charge-number-black-1-mpzuyzld-811",
        "2": "asset-preset-charge-number-black-2-mpzuyzld-812",
        "3": "asset-preset-charge-number-black-3-mpzuyzld-813",
        "4": "asset-preset-charge-number-black-4-mpzuyzle-814",
        "5": "asset-preset-charge-number-black-5-mpzuyzle-815",
        "6": "asset-preset-charge-number-black-6-mpzuyzlf-816",
        "7": "asset-preset-charge-number-black-7-mpzuyzlf-817",
        "8": "asset-preset-charge-number-black-8-mpzuyzlg-818",
        "9": "asset-preset-charge-number-black-9-mpzuyzlh-819"
      },
      "numberPreviewValue": 5
    }
  ]
}
